body{
	font-family: 'Montserrat', sans-serif;
}

.image-section{
	height: 250px;
	width: 100%;
}
.brand-image{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.logo img{
	height: 100px;
	margin-bottom: 30px
}

.company-name{
	font-family: 'Montserrat', sans-serif;
	font-size: 2em;
	font-weight: 500;
	text-transform: uppercase;
}

.company-info{
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	margin-bottom: 15px
}

.data-title{
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 15px
}

.data-bg{
background-color: #fff;
}

.data-container{
	padding:50px 15px;
}

ul.data-list li{
	margin-bottom: 10px;
}

ul.data-list li i{
	color:#333;
}

ul.data-list li a{
	text-decoration: none;
	color:gray;
	font-size:0.85em;
}

.no-padding{
	padding-left: 0;
	padding-right: 0;
}

@media (min-width: 768px){
	.image-section{
		height: 100vh;
	}
	.data-container{
		padding-left: 50px;
		padding-right: 50px;
	}
}